# KamiApiMerchantV1StealStatusGetRes

## Properties

| Name            | Type        | Description | Notes                             |
| --------------- | ----------- | ----------- | --------------------------------- |
| **stealStatus** | **boolean** | 状态        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1StealStatusGetRes } from './api';

const instance: KamiApiMerchantV1StealStatusGetRes = {
  stealStatus
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
